/* style--1494619670 */
.style--1494619670 {
    width:106px;
    height:125px;
}
/* style-381944860 */
.style-381944860 {
    width:106px;
    height:77px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--185319042 */
.style--185319042 {
    width:199px;
}
/* style--238061428 */
.style--238061428 {
    width:221px;
}
/* style--1267047911 */
.style--1267047911 {
    width:183px;
}
/* style-490023460 */
.style-490023460 {
    width:319px;
}
/* style-861872470 */
.style-861872470 {
    width:241px;
}
/* style-1590547180 */
.style-1590547180 {
    width:78px;
}
/* style-861872307 */
.style-861872307 {
    width:246px;
}
/* style-1052748367 */
.style-1052748367 {
    width:73px;
}
